Table of Contents

## Name

AuUnregisterEventHandler - remove an event handler.

## Synopsis

#include <audio/audiolib.h>

void AuUnregisterEventHandler(server, handler)
AuServer *server;
AuEventHandlerRec *handler;

## Arguments

server
  Specifies the connection to the audio server.
handler
  Specifies the handler to unregister.

## Description

AuUnregisterEventHandler removes handler for use by AuDispatchEvent.

## See Also

AuRegisterEventHandler.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- See Also